.vc-td{
	
	height: inherit;	
}
.td-cont{
	
	min-height: 55px !important;
	
}

.vc-field{
	border-width: 2px;
	border-style: solid;
	border-color: #197333;
	background-color: #C3FAD3;
	border-radius: 3px;
	height: 100%;	
	padding: .25rem;
}

.vc-field-leave{
	border-width: 2px;
	border-style: solid;
	border-color: #e67e22;
	background-color: #e2a773;
	border-radius: 3px;
	height: 100%;	
	padding: .25rem;
}

.vc-field-unavail-part{
	border-width: 1px;
	border-style: solid;
	border-color: #cb6cf7;
	border-radius: 2px;
	height: 100%;	
	padding: .25rem;
}

.vc-field-unavail{
	
	border-width: 2px;
	border-style: solid;
	border-color: #cb6cf7;
	background-color: #e9bffc;
	border-radius: 3px;
	height: 100%;	
	padding: .25rem;
	
}
.vc-tr{
	height: 1px;
	position: relative;
}

.vc-pop-link {
    background:none!important;
    
    border:none; 
    padding:0!important;
    font: inherit;
     
    cursor: pointer;
	color: #007bff;
	text-decoration: none;
}

.vc-list-shift{
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	border-radius: 2px;
	margin-bottom: 0.5rem;
	cursor: pointer;
}

.vc-list-shift-loc{
	border-color: #a1dbdd;
	border-width: 2px;
}

.vc-list-leave{
	border-width: 1px;
	border-style: solid;
	border-color: #e67e22;
	border-radius: 2px;
	margin-bottom: 1rem;
	
}

.vc-list-avail{
	border-width: 1px;
	border-style: solid;
	border-color: #cb6cf7;
	border-radius: 2px;
	margin-bottom: 1rem;
	
}

.vc-highlight-drag{
	border-width: 2px !important;
	border-style: solid !important;
	border-color: #000 !important;
	background-color: #f2fff5;
	height: 100%;	
	padding: .25rem;
}

.ui-dialog { z-index: 1070 !important ;}

.popover-title > .close{
        position: relative;
        bottom: 3px;
    }

.avatar {
  vertical-align: middle;
  width: 50px;
  height: 50px;
  border-radius: 50%;
}

.avatar-txt {
 	border-radius: 50%;
    background-color: #cccccc;
	font-size: 1rem;
	font-weight: bold;
}

.avatar-img-64{
	background: url('data:image/png;base64,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') no-repeat
    left center;
}

.centered {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.tr-highlight-pref{
	border-width: 2px;
	border-style: solid;
	border-color: #8aeaa6;
	background-color: rgba(126, 119, 134, .4);
	position: absolute;
	text-align: center;
	font-size: 3em;
	color: #fff;
	display: block;
	
}

.tr-highlight-non-pref{
	border-width: 2px;
	border-style: solid;
	border-color: #ea8a8a;
	background-color: rgba(126, 119, 134, .4);
	position: absolute;
	text-align: center;
	font-size: 3em;
	color: #fff;
	display: block;
}

.td-headcol {
  position: fixed;
  
}

.vc-nav-date{
	cursor: pointer;	
}
